/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.pkp-confirm-modal {
  .ant-modal-title {
    overflow: hidden;
    .icon-title {
      color: #faad14;
      margin-right: 10px;
      margin-left: 10px;
      float: left;
    }
    .title-text {
      overflow: hidden;
      display: block;
    }
  }
  .modal-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .ant-modal-header,
  .ant-modal-footer {
    border: 0;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: flex-end;
    gap: 16px;
    margin-top: auto;
    padding-left: 24px;
    padding-bottom: 22px;
  }
  .ant-modal-header {
    padding: 24px 45px 24px 24px;
  }
  .ant-modal-body {
    padding: 0 24px 0 70px;
  }
}
